#container {
    width: 100%; 
	transition: 0.4s all;
}
#container img, #container svg {
	height: auto
}
.section.schools_status a, .schools_meta {
	color: #2395D2!important
}
.section.schools_status {
	background: #CCC;
	background: radial-gradient(circle, rgba(170,203,222,1) 0%, rgba(204,204,204,1) 55%);
	position: relative
}
.schools_status_break {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 30px;
	background-image: url("images/break-blk-clear.svg");
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: top -5px center;
}
.content70.map {
	text-align: center!important
}
.country_name {
	font-family: 'Ubuntu', sans-serif;
	fill:#333;
	cursor:pointer!important
}
.country_fill {
	fill:#EEE;
	stroke:#BBB;
	stroke-width:1px;
	cursor:pointer!important
}
.country_fill.test {
	fill:red;
}
.country_fill:hover, .country_hover, .country_fill.active {
	fill:#2395D2;
}
.map_fade {
	position: absolute;
	bottom:0;
	left:0;
	right: 0;
	height: 60px;
	background: linear-gradient(0deg, rgba(242,242,242,1) 0%, rgba(242,242,242,0) 100%);
	z-index: 1000
}
.content30.right.map {
	position: relative
}
.map_pop {
	padding: 0;
	position: absolute;
	z-index: 999999;
	bottom:0;
	left:30px;
	right: 0;
}
.close_map {
	position: absolute;
	top: 5px;
	right: 5px;
	text-transform: uppercase;
	width: 30px;
	height: 30px;
	background-color: #2395D2;
	cursor: pointer;
	background-image: url("images/close-icon.svg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 15px;
}
.country_holder {
	height: 0;
	opacity: 0;
	overflow: hidden;
	box-shadow: 0 0 15px 0 rgb(0,0,0,0.30);
	border: 1px solid #2395D2;
	background-color:#E6EFF4;
	padding: 15px 15px 30px 15px;
}
.country_holder.active {
	opacity: 1;
}
.country_holder h4 {
	margin: 0 0 15px 0;
}
.country_holder h4 span {
	padding: 0 5px
}
.country_holder ul h5 {
	margin: 0 0 8px 0!important;
	font-size: 14px!important;
}
.country_holder ul h5 a {
	padding: 0 0 0 15px;
	margin: 0 0 8px 0!important;
	font-size: 14px!important;
	background-image: url("images/online-icon.svg");
	background-repeat: no-repeat;
	background-position: left top 2.5px;
	background-size: 11px 11px;
}
.country_holder ul {
	margin: 0;
	padding: 0;
	width: 100%;
}
.country_holder ul li {
	list-style: none;
	text-transform: uppercase;
	font-size: 75%;
	width: 100%;
	margin: 0 0 12px 0;
	padding: 0 0 12px 0;
	border-bottom: 1px dotted #2395D2;
}
.country_holder ul li span {
	font-weight: 600;
}
.country_holder ul li p {
	margin: 4px 0 0 0;
}
.country_holder ul li:last-child {
	border-bottom: none;
	margin: 0;
}
.country_holder ul li a {
	color: #2395D2;
}
.edit_post_btn.map {
	color: #2395D2;
	margin: 0;
	float: none;
	display: inline-block
}
.delete_confirm_yes.school {
	float: left;
	background-color: #2395D2;
}
.delete_confirm_msg.school h5 {
	color: #2395D2;
}
.upload_logo, .upload_bg {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}
.school_logo_label, .school_bg_label {
    width: 100%;
    font-size: 12px!important;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    padding:15px 15px 0 15px;
	text-align: center!important;
	box-sizing: border-box;
}
.school_logo_label svg, .school_logo_label img, .school_bg_label svg, .school_bg_label img  {
    width: 60px;
    height: 60px;
	vertical-align: middle;
	text-align: center;
}
.delete_school_logo, .delete_school_bg {
	width: 100%;
	padding: 20px;
	color: #2395D2;
	border: 1px solid #2395D2;
	background-color:rgba(111,181,68,0.20);
	margin: 0 0 30px 0;
	display: none;
}
.uploaded_school_logo, .uploaded_school_bg {
	text-align: center;
	overflow: hidden
}
.uploaded_school_logo img, .uploaded_school_bg img {
	width: auto;
	max-width: 80%!important;
	max-height: 250px;
}

.school_bg_holder {
	overflow: hidden
}
.school_logo {
	float: left;
	width: 20%;
}
.school_logo img {
	height: auto;
	width: 100%;
}
.delete_school {
	margin-left: 30px!important;
	cursor: pointer;
	font-size: 80%!important;
	padding: 15px!important;
	background: none!important;
	background-color: #BBB!important;
}
.add_repeater {
	width: 100%;
	clear: both;
}
.repeater_btn {
	text-transform: uppercase;
	font-size: 70%!important;
	margin-top:0!important;
	text-align: left!important;
	cursor: pointer!important
}
.repeater_btn.remove {
	display: none!important;
}
.repeater_btn.remove.active {
	display: block!important
}
.repeater_btn span {
	font-weight: 600;
	font-size: 120%!important;
	padding:0 5px 0 0;
}
.users_repeater hr {
	margin-top: 0!important
}
/* SINGLE */
.section.schools {
	background-color: #F2F2F2;
	background-image: url("images/break-12-gry-wht.svg");
	color: #666;
}
.schools_header {
	background-color: #CCC;
	position: relative;
	margin: 0;
	/*border: 0.5px solid #CCC;
	border-radius: 5px;*/
	background-position: center center;
	background-size: cover
}
.schools_white_break {
	width: 100%;
	height: 20px;
	margin: 0 0 30px 0;
	background-position: top -5px center;
	background-repeat: repeat-x;
	background-image: url("images/break-wht-gry.svg")
}
.schools_white_break.narrow {
	width: 100%;
	height: 50px;
	margin: 0 0 10px 0;
	background-size: cover;
}
.schools_header_details {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 10000;
}
.schools_header_logo {
	position: absolute;
	background-position: center center;
	background-color: #FFF;
	background-size: 90%;
	background-repeat: no-repeat;
	box-shadow: 0 0 10px 0 rgb(0,0,0,0.20);
	z-index: 10001;
	border: 2px solid #FFF;
	border-radius: 5px;
}
.schools_header_logo a {
	display:block
}
.schools_header_title {
	background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(204,204,204,0.90) 70%);
}
.schools_header_title h2 {
	color: #333;
}
.schools_header_details {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 10000;
}
.single_meta.schools {
	border: none!important;
	padding: 0!important;
	margin: 0 0 8px 0!important;
	font-size: 80%;
}
.edit_school {
	position: absolute;
	top: 10px;
	right: 0;
	margin: 0!important
}
.edit_school .edit_btn {
	margin: 0 10px 0 0!important
}
.school_details_list {
	margin: 0;
	padding: 0;
	width: 100%;
	overflow-x: hidden;
	font-size: 90%;
}
.school_social_list {
	margin: 0;
	padding: 0;
	width: 100%;
	overflow-x: hidden;
	font-size: 90%;
}
.school_details_list li, .school_social_list li {
	list-style: none;
	background-repeat: no-repeat;
	color: #666 
}
.school_details_list li {
	width: auto;
	margin: 0 10px 0 0;
	padding: 0 0 10px 22px;
	background-size: 16px 18px;
	background-position: left top 1px;
}
.school_social_list li {
	width: 25px;
	background-position: left top;
	height: 25px;
	background-size: 25px 25px;
	float: left;
	margin: 0 12px 0 0;
	padding: 0;
}
.school_details_list li a {
	color: #666;
}
.school_social_list li a {
	width: 25px;
	height: 25px;
	display: block
}
.school_details_list li a:hover, .school_social_list li a:hover {
	color: #2395D2; 
}
.school_details_list li:last-child {
	padding: 0 0 0 22px;
	margin: 0;
}
.school_details_list li.number {
	background-image: url("images/phone-icon.svg");
}
.school_details_list li.address {
	background-image: url("images/address-icon.svg")
}
.school_details_list li.region {
	background-image: url("images/region-icon.svg")
}
.school_details_list li.country {
	background-image: url("images/address-icon.svg")
}
.school_details_list li.city {
	background-image: url("images/city-icon.svg")
}
.school_details_list li.head {
	background-image: url("images/school-head-icon.svg")
}
.school_details_list li.population {
	background-image: url("images/student-population.svg")
}
.school_social_list li.email {
	background-image: url("images/email-icon.svg");
}
.school_details_list li.email {
	background-image: url("images/email-icon-2.svg");
}
.school_details_list li.website {
	background-image: url("images/website-icon.svg")
}
.school_social_list li.website {
	background-image: url("images/website-icon.svg")
}
.school_social_list li.skype {
	background-image: url("images/skype-icon.svg")
}
.school_social_list li.facebook {
	background-image: url("images/facebook-icon.svg")
}
.school_social_list li.instagram {
	background-image: url("images/instagram-icon.svg")
}
.school_social_list li.twitter {
	background-image: url("images/twitter-icon.svg")
}
.school_social_list li.linkedin {
	background-image: url("images/linkedin-icon.svg")
}
.school_social_list li.vimeo {
	background-image: url("images/vimeo-icon.svg")
}
.school_social_list li.youtube {
	background-image: url("images/youtube-icon.svg")
}
.school_section {
	margin: 0 0 40px 0;
}
.school_section:last-child {
	margin: 0 ;
}
.schools_content ul {
	margin: 0;
	padding: 0;
}
.schools_content ul li {
	margin: 0 0 15px 0;
	padding: 0 0 0 30px;
	list-style: none;
	background-image: url("images/bullet.svg");
	background-size: 15px 15px;
	background-repeat: no-repeat;
	background-position: top 3px left;
}
.schools_contact {
	padding: 20px;
	background-color: #FFF;
	margin: 0;
}
.schools_contact h5 {
	margin: 0 0 10px 0!important;
	font-size: 110%!important;
	color: #CCC
}
.similar_school_list ul, .school_category_menu ul {
	margin: 0 -15px!important;
	padding: 0!important;
}
.similar_school_list ul li {
	float: left;
	padding: 0 15px!important;
	margin: 0 0 50px 0!important;
	border: none!important;
}
.similar_school_list ul li h5 {
	font-size: 75%;
	line-height: 1;
	text-align: center;
	margin: 8px 0 0 0!important;
	padding: 0 5px!important;
}
.similar_school_table {
	display: table;
	width:100%;
	background-position: center center;
	background-size: 100%;
	background-repeat: no-repeat!important;
	background-color: #FFF
}
.similar_school_table:hover {
	background-size: 120%
}
.similar_school_table_cell {
	display: table-cell;
	vertical-align: bottom;
	position: relative;
	padding: 15px 15px 0 15px;
	text-align: center;
	overflow: hidden;
	/*background-color:rgba(102,102,102,1.00);
	background: linear-gradient(0deg, rgba(102,102,102,1.00) 0%, rgba(70,70,70,0.20) 50%);*/
}
.similar_school_table_cell {
	color: #FFF;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
}
.similar_school_table_cell:hover > .similar_school_table_hover {
	bottom: 0;
	color: #FFF
}
.similar_school_table_hover {
	position: absolute;
	bottom: -200px;
	left: 0;
	right: 0;
	padding: 0 15px;
	background-color:rgba(102,102,102,1);
	display: table;
	width:100%;
}
.similar_school_table_hover_cell {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
}
.schools_yellow_break, .schools_grey_break, .schools_drkblu_break {
	width: 100%;
	height: 50px;
	background-position: top -5px center;
	background-repeat: repeat-x;
	background-size: cover;
}
.schools_yellow_break {
	background-image: url("images/break-ylw-gry.svg")
}
.schools_grey_break {
	background-image: url("images/break-drkgry-gry.svg")
}
.schools_grey_break.single {
	background-image: url("images/break-drkgry-wht.svg")
}
.section.schools .navigation li a:hover,
.section.schools .navigation li.active a {
    background-color: #2395D2
}
@media only screen and (max-width: 699px) {
	.content30.map {
		height: 300px;
	}
	.country_holder {
		position: absolute;
		top:0;
		right:0;
		left:0;
		overflow-y: scroll
	}
	.country_holder.active {
		height: 300px;
	}
	#container img, #container svg {
		width: 100%;
	}
	.trigger_legend {
		width: 100%!important;
		height: 0!important;
		overflow: hidden;
		opacity: 0;
		margin: 0;
		padding: 0;
	}
	.trigger_map {
		width: 100%!important;
		text-align: center;
	}
	.trigger_map svg {
		width: 100%!important;
		height: auto
	}
	.section.schools_status {
		padding-left: 5%!important;
		padding-right: 5%!important;
	}
	.country_holder h4 {
		font-size: 20px!important;
		line-height: 20px;
	}
	.country_holder h4 span {
		font-size: 10px!important;
	}
	.schools_header {
		height: 350px;
	}
	.similar_school_table, .similar_school_table_hover {
		height: 160px;
	}
	.similar_school_list ul li {
		width: 50%;
		height: 160px;
		margin: 0 0 70px 0!important;
	}
	.similar_school_table_hover_cell {
		font-size: 80%;
	}
	.similar_school_table_cell {
		/*background: linear-gradient(0deg, rgba(102,102,102,1.00) 0%, rgba(70,70,70,0.50) 70%);*/
	}
	.schools_header_logo {
		width: 140px;
		height: 140px;
		top: -160px;
		left: 15px;
	}
	.schools_header_logo a {
		width: 140px;
		height: 140px;
	}
	.schools_header_details {
		bottom: 0;
	}
	.edit_school {
		display: none;
	}
	.schools_header_title {
		padding: 15px;
	}
	.schools_header_title h2 {
		margin: 0 0 4px 0!important;
		font-size: 120%!important;
	}
	.schools_white_break {
		background-size: 800px, 100px;
	}
}
@media only screen and (min-width: 700px) {
	#container img, #container svg {
		width: 100%;
	}
	.country_name {
		font-size:100%;
	}
	#container {
		padding: 0;
	}
	.content70.map {
		width: 65%
	}
	.content30.map {
		width: 35%
	}
	.country_holder {
		position: absolute;
		top:0;
		right:0;
		left:0;
	}
	.country_holder.active {
		overflow: scroll
	}
	.trigger_legend {
		width: 5%!important;
		overflow: hidden;
		opacity: 0;
	}
	.trigger_map {
		width: 95%!important;
		text-align: center;
	}
	.trigger_map svg {
		width: 100%!important;
		height: auto
	}
	.section.schools_status {
		padding-left: 5%!important;
		padding-right: 5%!important;
	}
	.country_holder h4 {
		font-size: 22px!important;
		line-height: 22px;
	}
	.country_holder h4 span {
		font-size: 12px!important;
	}
	.schools_details_holder {
		width: 31.333%!important;
		float: left!important;
		margin: 0 2% 0 0;
	}
	.schools_details_holder.last {
		width: 32.333%!important;
		margin: 0;
	}
	.section.schools_status h1 {
		font-size: 220%;
		padding: 0;
		margin: 0 0 30px 0;
	}
	.content70.schools_content {
		width: 70%!important;
		float: right!important;
		padding: 0 0 0 30px!important;
		margin: 0!important;
	}
	.content30.schools_logo_reviews {
		width: 30%!important;
		float: left!important;
		padding: 0 30px 0 0 0!important;
		margin: 0!important;
	}
	.content30.schools_logo_reviews .schools_details_holder {
		width: 90%!important
	}
	.similar_school_table {
		height: 200px;
	}
	.similar_school_list ul li {
		width: 33.333%;
		height: 200px;
	}
	.similar_school_table, .similar_school_table_hover {
		height: 200px;
	}
	.similar_school_table_hover_cell {
		font-size: 90%;
	}
	.similar_school_table_cell {
		/*background: linear-gradient(0deg, rgba(102,102,102,1.00) 0%, rgba(70,70,70,0.50) 60%);*/
	}
	.schools_header_logo {
		width: 250px;
		height: 250px;
		bottom: 20px;
		left: 20px;
	}
	.schools_header_logo a {
		width: 250px;
		height: 250px;
	}
	.schools_header_details {
		bottom: 0;
		height: 130px;
	}
	.schools_header_title {
		padding: 15px 15px 15px 290px;
		height: 130px;
	}
	.schools_header_title h2 {
		margin: 0 0 3px 0!important;
		font-size: 165%!important;
	}
	.schools_white_break {
		background-size: 100%, 20px;
	}
}
@media only screen and (min-width: 700px) and (max-width: 1200px) {
	.schools_header {
		height: 350px;
	}
	.schools_logo_reviews {
		padding: 0!important;
	}
	
}
@media only screen and (min-width: 1200px) {
	#container img, #container svg {
		width: 90%;
	}
	.country_name {
		font-size:90%;
	}
	#container {
		padding: 0 0 0 10%;
	}
	.content70.map {
		width: 65%
	}
	.content30.map {
		width: 35%
	}
	.trigger_legend {
		width: 5%!important;
		overflow: hidden;
		opacity: 0;
	}
	.trigger_map {
		width: 95%!important;
		text-align: center;
	}
	.trigger_map svg {
		width: 80%!important;
		height: auto
	}
	.schools_header {
		height: 400px;
	}
	.schools_details_holder, .schools_details_holder.last {
		width: 100%!important;
		float: none!important;
	}
	.section.schools_status h1 {
		font-size: 250%;
		padding: 0;
		margin: 0 0 30px 0;
	}
	.schools_header_title h2 {
		font-size: 170%!important;
	}
}
@media only screen and (min-width: 1800px) {
	#container img, #container svg {
		width: 80%;
	}
	.country_name {
		font-size:80%;
	}
	.content70.map {
		width: 70%
	}
	.content30.map {
		width: 30%
	}
	.trigger_map svg {
		width: 65%!important;
		height: auto
	}
	.country_holder h4 {
		font-size: 24px!important;
		line-height: 24px;
	}
	.country_holder h4 span {
		font-size: 14px!important;
	}
	.schools_header {
		height: 500px;
	}
	.section.schools_status h1 {
		font-size: 300%;
		margin: 0 0 60px 0;
	}
	.section.schools_status {
		padding-left: 15%!important;
		padding-right: 15%!important;
	}
	.schools_header_title h2 {
		font-size: 180%!important;
	}
}
